html {
	height:100%;
}

body {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	/*background: #f68a31;*/
	background: #e3e3e3;
}

p {
	font-size: 14px;
}

a { 
	color:#f68a31;
	text-decoration:none;
}
a:visited { 
	color:#f68a31;
	text-decoration:none;
}
a:hover { 
	color:#8c8c8c;
	text-decoration:none;
}
ul,li {
	margin:0;
	padding:0;
}

h2 {font-size: 18px; }




#wrapper {

}

#header {
	width: 900px;
	margin: 0px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-bottomright: 15px;
    	border-bottom-left-radius: 15px;
    	border-bottom-right-radius: 15px;
	
}

#mainpage {
	width: 900px;
	margin: 30px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 15px;
    	border-radius: 15px;
	
}



#footer {
	width: 900px;
	
	margin: 0px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 15px;
    	border-radius: 15px;
	
}











.service {
	font-size: 13px;
	border-collapse:collapse;
	border-top:1px solid #f68a31;
	border-right:1px solid #f68a31;
	margin:1em auto;
	margin-bottom: 35px;
}

th.service {
	color:#666666;
	border-bottom:1px solid #f68a31;
	border-left:1px solid #f68a31;
	padding:1em 1em;
	text-align:center;
	background-color: #dbdbdb;
}
td.row {
	color:#666666;
	border-bottom:1px solid #f68a31;
	border-left:1px solid #f68a31;
	padding:0.5em 0.5em;
	text-align:center;
	vertical-align: top;
}
td.row_s {
	color:#666666;
	border-bottom:1px solid #f68a31;
	border-left:1px solid #f68a31;
	padding:0.5em 0.5em;
	text-align:center;
	vertical-align: top;
	font-size: 0.8em;
}
td.row_l {
	color:#666666;
	border-bottom:1px solid #f68a31;
	border-left:1px solid #f68a31;
	padding:0.5em 0.5em;
	text-align:left;
	vertical-align: top;
}

#ui-datepicker-div {
	background: #FFFFFF;
}
.ui-datepicker-title {
	margin: 0 auto;
	text-align:center;
}
.ui-datepicker-prev {
	float: left;
}
.ui-datepicker-next {
	float: right;
}



